using System.Web;
using adMoto.Payments.Core.Interfaces;

namespace adMoto.Payments.Core
{
    public class Translation: ITranslateManager
    {
        public string Translate(string className, string keyName)
        {
            var strName = HttpContext.GetGlobalResourceObject(className, keyName).ToString();
            return strName;
        }
    }
}